@charset "UTF-8";

img{
    margin-top: 0%;
    width: 100%;
}

.wrapper{
    margin: 0 auto;
    text-align: center;
    max-width: 650px;   
  background-color: white;
}

@media screen and (max-width: 768px) {
  .wrapper {
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    background-color: #fff;
  }

  .manga-article {
    width: calc(100% - 30px);
    max-width: 600px;
    margin: 0 auto;
  }
}

body {
  background: #f2f2f2;
  font-family: "Noto Sans JP", sans-serif;
}

.manga-page {
  width: 100%;
  position: relative;
  padding: 0;
}

.manga-article {
  max-width: 600px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}

.manga-img {
  display: block;
  width: 100%;
  height: auto;
  margin: 15px 0 ;
}

.manga-video {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
}



/*header-----------------------------------------------------*/

.fv-small {
  /*文字サイズ*/
  font-size: .7em;
  /*水平方向文字の位置。右寄せはright、真ん中はcenter、左寄せはleft*/
  text-align: right;
  /*行間調整*/
  line-height: 1.5;
  /*下側の余白*/
  padding: 25px;
  padding-bottom: 0;
  color: #808080;
}

.small {
  /*文字サイズ*/
  font-size: .7em;
  /*水平方向文字の位置。右寄せはright、真ん中はcenter、左寄せはleft*/
  text-align: right;
  /*行間調整*/
  line-height: 1.5;
  color: #808080;
}

/* 漫画 */
.story-text {
  text-align: center;
  font-size: 1.3rem;
  font-weight: 600;
  color: #222;
  padding: 30px 0;
  background: #fff;
  letter-spacing: 0.05em;
}


/* 吹き出し */
.balloon {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  padding: 15px 0px;
  background: #fff;
  margin-bottom: 60px;
}
.balloon3 {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  padding: 10px 0px;
  background: #fff;
  margin-bottom: 40px;
}

.faceicon {
  width: 60px;
  flex-shrink: 0;
  margin-top: 6px;
}

.faceicon img {
  width: 100%;
  border-radius: 50%;
  display: block;
  margin-right: 5px;
}

.chatting {
  width: calc(100% - 96px);
  text-align: left;
}

.says {
  position: absolute;
  background: #fff;
  border: 3px solid #f0a000;
  border-radius: 24px;
  padding: 15px 20px;
}
.says3 {
  position: absolute;
  background: #fff;
  border: 3px solid #f0a000;
  border-radius: 24px;
  padding: 15px 20px;
}

/* 吹き出しの三角 */
.says::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 30%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 14px 20px 14px 0;
  border-color: transparent #f0a000 transparent transparent;
}

.says::after {
  content: "";
  position: absolute;
  left: -14px;
  top: 30%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 11px 16px 11px 0;
  border-color: transparent #fff transparent transparent;
}

.says p {
  font-size: 1.2rem;
  line-height: 1.7;
  font-weight: 500;
  color: #111;
  text-align: left;
}
/* 吹き出しの三角 */
.says3::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 20%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 14px 20px 14px 0;
  border-color: transparent #f0a000 transparent transparent;
}

.says3::after {
  content: "";
  position: absolute;
  left: -14px;
  top: 20%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 11px 16px 11px 0;
  border-color: transparent #fff transparent transparent;
}

.says3 p {
  font-size: 1.1rem;
  line-height: 1.6;
  font-weight: 500;
  color: #111;
  text-align: left;
}

/* SP */
@media screen and (max-width: 768px) {

  .balloon {
      gap: 23px;
      padding: 20px 14px;
  }

  .faceicon {
      width: 62px;
  }

  .chatting {
      width: calc(100% - 74px);
  }

  .says {
      padding: 18px 20px;
      border-radius: 18px;
  }

  .says p {
      font-size: 1.rem;
      line-height: 1.6;
  }
  .says3 p {
    font-size: 0.9rem;
    line-height: 1.6;
}
}

/* 吹き出し２ */
.balloon2 {
  width: 100%;
  overflow: visible;
  display: flex;
  flex-direction: row;
  display: flex;
  align-items: flex-start;
  padding: 15px 0px;
  background: #fff;
}

 .faceicon {
  flex-basis: 70px;
  flex-shrink: 0;
  align-self: flex-end;
}

 .faceicon img {
  width: 70px;
  max-width: 70px;
  height: 70px !important;
  object-fit: cover;
  /*アイコン周りの線。線の種類｜線の太さ｜線の色*/

  border-radius: 100%;
  box-sizing: border-box;
}

 .outline-think {
  width: auto;
}

 .think {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 5px;
  border: solid 2px #eb9101;
  /*一番大きい吹き出しの背景色*/
  background-color: #fff;
  border-radius: 20px;
  margin-left: 50px;
}

 .think::before {
  content: '';
  position: absolute;
  display: block;
  border-radius: 50%;
  border: solid 2px #eb9101;
  /*中くらいの真ん中にある吹き出しの背景色*/
  background-color: #fff;
  left: -32px;
  top: 25%;
  width: 22px;
  height: 22px;
}

 .think::after {
  content: '';
  position: absolute;
  display: block;
  border-radius: 50%;
  border: solid 2px #eb9101;
  /*一番小さい吹き出しの背景色*/
  background-color: #fff;
  left: -48px;
  top: 50%;
  width: 12px;
  height: 12px;
}

 .think p {
  margin: 0;
  padding: 10px;
  font-size: 1.2em;
  text-align: left;
}

/* continue */

.continue {
  display: flex;
  justify-content: center;
  margin: 20px;
}

 .continue span {
  display: block;
  /*点の幅サイズ*/
  width: 10px;
  /*点の高さサイズ*/
  height: 10px;
  /*点の色*/
  background-color: #ccc;
  /*角を丸くする*/
  border-radius: 100vh;
  /*点周りの余白。左の値が上下、右の値が左右*/
  margin: 10px 0;
}

 .continue .dot-1,
 .continue .dot-2,
 .continue .dot-3 {
  /*アニメーションの指定。左から、アニメーション名、アニメーション時間の長さ（1sは1秒）、infiniteは無限に再生を繰り返す*/
  -webkit-animation: continue 1s infinite;
  -moz-animation: continue 1s infinite;
}

 .continue .dot-1 {
  /*アニメーションし始める時間*/
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
}

 .continue .dot-2 {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
}

 .continue .dot-3 {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
}

@-webkit-keyframes continue {

  /*アニメーション時間軸の指定。0%は開始地点、50%は真ん中、100%は最後の地点*/
  0% {
    /*不透明度の指定。1は不透明度100%*/
    opacity: 1;
  }

  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}

@keyframes continue {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}

/* テキスト */

p {
    text-align: center;
    font-size: 1.1rem;
    color: #222;
    background: #fff;
    letter-spacing: 0.05em;
    line-height: 1.8;
}
.intro-text {
  padding: 25px 0;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
  text-decoration: none;
  color: #4682b4;
}
.marker {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff99 0%) repeat scroll 0 0;
}
.marker2 {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff99 0%) repeat scroll 0 0;
  font-size: 22px;
}
.red {
  color: #f52929;
}

/* 動画 */
.manga-video {
  display: block;
  width: 100%;
  height: auto;
}

.small2 {
    font-size: .9em;
    text-align: right;
    color: #808080;
}

.small3 {
  font-size: .7em;
  text-align: right;
  color: #808080;
  margin-bottom: 50px;
  white-space: nowrap;
}
.small3 a {
  display: inline;
}


/*  Google口コミ  */
.repute__wrap {
  font-size: 16px;
  max-width: 850px;
  margin-inline: auto;
  gap: 25px;
  width: 100%;
  border-radius: 8px 8px 0 0;
  overflow: hidden;
}

@media (max-width: 500px) {
   .repute__wrap {
    font-size: 3.4vw;
  }
}

 .repute__head {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  font-size: 26px;
  padding: 2% 3% 2% 0;
  font-weight: bold;
  border-bottom: solid 2px #1368b0;
  margin-top: 40px;
 }

 .repute__i {
  width: 35px;
  aspect-ratio: 1/1;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path fill="%231368b0" d="M256 448c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 45.1 17.7 86.8 47.7 120.9c-1.9 24.5-11.4 46.3-21.4 62.9c-5.5 9.2-11.1 16.6-15.2 21.6c-2.1 2.5-3.7 4.4-4.9 5.7c-.6 .6-1 1.1-1.3 1.4l-.3 .3 0 0 0 0 0 0 0 0c-4.6 4.6-5.9 11.4-3.4 17.4c2.5 6 8.3 9.9 14.8 9.9c28.7 0 57.6-8.9 81.6-19.3c22.9-10 42.4-21.9 54.3-30.6c31.8 11.5 67 17.9 104.1 17.9zM128 272c-17.7 0-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32s-14.3 32-32 32zm128 0c-17.7 0-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32s-14.3 32-32 32zm160-32c0 17.7-14.3 32-32 32s-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32z"/></svg>');
  margin-left: 10px;
}

 .repute__content {
  padding: 0 5%;
  overflow: hidden;
  position: relative;
  background-color: none;
}

@media screen and (max-width: 767px) {
   .repute__content {
    padding: 0 7.5%;
  }
}

 .repute__content [class*=repute-swiper-button-] {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: #1368b0;
  border-radius: 50%;
  overflow: hidden;
}

 .repute__content [class*=repute-swiper-button-]::before {
  content: "";
  width: 100%;
  height: 100%;
  scale: .5;
  background-color: #FFF;
  clip-path: polygon(75% 0, 40% 50%, 75% 100%, 55% 100%, 20% 50%, 55% 0);
}

 .repute__content .repute-swiper-button-next {
  left: unset;
  right: 0%;
}

 .repute__content .repute-swiper-button-next::before {
  clip-path: polygon(35% 0, 77% 50%, 35% 100%, 15% 100%, 58% 50%, 15% 0);
}

 .repute__inner {
  margin: 2em 0;
  overflow: hidden;
  position: relative;
}

 .repute__ratings {
  position: relative;
  font-size: 22px;
  min-height: 22px;
  line-height: 1;
  margin-bottom: 5px;
}

 .repute__ratings::before,
 .repute__ratings::after {
  content: "★★★★★";
  color: #ffe683;
  position: absolute;
  top: 0;
  left: 0;
}

 .repute__ratings::after {
  color: #ffb448;
  overflow: hidden;
  white-space: nowrap;
}

 .repute__item {
  border: solid 1px #999;
  box-sizing: border-box;
  border-radius: 1em;
  padding: 1em;
}

 .repute__item:has(img) {
  display: grid;
  align-items: center;
  gap: 5px;
  grid-template-columns: 3.5em auto;
  grid-template-rows: 1.5em auto auto;
}

 .repute__item>picture {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}

 .repute__item>img,
 .repute__item>picture img {
  width: 3.5em;
  aspect-ratio: 1;
  object-fit: contain;
  grid-column: 1 / 2;
  grid-row: 1 / 3;
  border-radius: 50%;
  background-color: #EEE;
}

 .repute__title {
  font-size: 1.15em;
  font-weight: bold;
  grid-column: 2 / 3;
  line-height: 1.5;
  text-align: left;
}

 .repute__comment {
  text-align: justify;
  grid-column: 1 / -1;
  border-top: solid 1px #999;
  padding-top: .5em;
}
.repute__ratings[data-ratings="0"]::after { width: 0; }
.repute__ratings[data-ratings="0.5"]::after { width: .5em; }
.repute__ratings[data-ratings="1"]::after { width: 1em; }
.repute__ratings[data-ratings="1.5"]::after { width: 1.5em; }
.repute__ratings[data-ratings="2"]::after { width: 2em; }
.repute__ratings[data-ratings="2.5"]::after { width: 2.5em; }
.repute__ratings[data-ratings="3"]::after { width: 3em; }
.repute__ratings[data-ratings="3.5"]::after { width: 3.5em; }
.repute__ratings[data-ratings="4"]::after { width: 4em; }
.repute__ratings[data-ratings="4.5"]::after { width: 4.5em; }
.repute__ratings[data-ratings="5"]::after { width: 5em; }

 .swiper-wrapper {
  position: relative;
  width: 100%;
  height: auto !important;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

 .swiper-android .swiper-slide,
 .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

 .swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: auto !important;
  position: relative;
  transition-property: transform;
}

.repute.js-repute-slide.init .swiper-slide {
  scroll-snap-align: start;
}
.repute__swiper {
  overflow: hidden;
}

.repute__content {
  overflow: visible;
}

.repute__wrap {
  font-size: 22px;
}

.repute__title {
  font-size: 1.1em;
  line-height: 1.5;
}

.repute__comment {
  font-size: 0.8em;
  line-height: 1.8;
}

/* 星 */
.repute__ratings {
  position: relative;
  font-size: 24px;
  width: 5em;
  min-height: 24px;
  line-height: 1;
  margin-bottom: 5px;
}

.repute__ratings::before,
.repute__ratings::after {
  content: "★★★★★";
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  letter-spacing: 0;
}

.repute__ratings::before {
  color: #ffe683;
}

.repute__ratings::after {
  color: #ffb448;
  overflow: hidden;
  width: 5em;
}

/* SP */
@media screen and (max-width: 767px) {
  .repute__wrap {
    font-size: 4vw;
  }

  .repute__item {
    padding: 1.3em;
    min-height: 280px;
  }

  .repute__comment {
    line-height: 1.75;
  }
  .repute__head {
    display: flex;
    align-items: flex-start;
    font-size: 24px;
    padding: 2% 3% 2% 0;
    margin-top: 40px;
}
.repute__i {
  width: 35px;
 margin-left: 30px;
}
}

/* 注釈 */
.annotation-text{
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 50px;
}

h2 {
  padding: 15px 5px 15px 20px;
  border-left: 6px solid #f68384;
  background-color: #fff1f1;
  margin: 30px 0;
  font-size: 22px;
  padding: 20px;
  line-height: 1.5;
  text-align: left;
}
.red2 {
  color: #f52929;
  font-size: 20px;
  margin: 15px 0 ;
}
img+p {
  margin-top: 0 !important;
  margin-bottom: -20 !important;
}

/* 吹き出し２ */
.says2 {
  position: absolute;
  background: #fff;
  border: 3px solid #008cec;
  border-radius: 24px;
  padding: 15px 20px;
}

/* 吹き出しの三角 */
.says2::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 30%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 14px 20px 14px 0;
  border-color: transparent #008cec transparent transparent;
}

.says2::after {
  content: "";
  position: absolute;
  left: -14px;
  top: 30%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 11px 16px 11px 0;
  border-color: transparent #fff transparent transparent;
}

.says2 p {
  font-size: 1.1rem;
  line-height: 1.7;
  font-weight: 500;
  color: #111;
  text-align: left;
}

/* 吹き出し5 */
.says5 {
  position: absolute;
  background: #fff;
  border: 3px solid #008cec;
  border-radius: 24px;
  padding: 15px 20px;
}

/* 吹き出しの三角 */
.says5::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 20%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 14px 20px 14px 0;
  border-color: transparent #008cec transparent transparent;
}

.says5::after {
  content: "";
  position: absolute;
  left: -14px;
  top: 20%;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 11px 16px 11px 0;
  border-color: transparent #fff transparent transparent;
}

.says5 p {
  font-size: 1.1rem;
  line-height: 1.7;
  font-weight: 500;
  color: #111;
  text-align: left;
}
.sp{
  display: none;
}
.pc{
  display: block;
}

.faceicon2 img {
  width: 70px;
  max-width: 70px;
  height: 70px !important;
  object-fit: cover;
  border-radius: 100%;
  box-sizing: border-box;
}
/* text */
.pink {
  color: rgb(255, 0, 101);
}
.bold{
  font-size: 18px;
}
/* SP */
@media screen and (max-width: 768px) {
  .pc{
    display: none;
  }
  h2 {
    margin: 30px 0;
    font-size: 23px;
    padding: 20px;
    text-align: left;
}
.intro-text {
  padding: 40px 0;
}

  .think p {
    font-size: 1em;
  }
  .faceicon img{
    margin-left: 15px;
  }
  .annotation-text{
    font-size: 10px;
}
.says p {
  font-size: 0.9rem;
  gap: 35px;
}
.says2 {
padding: 15px;
}
.says2 p {
  font-size: 0.9rem;
}
.says5 {
  padding: 15px;
  }
  .says5 p {
    font-size: 0.9rem;
  }
.sp{
  display: block;
}
.balloon3 {
  gap: 35px;
  padding: 0;
}

.faceicon2 img {
margin: 0; 
width: 80px;
    max-width: 70px;
    height: 70px !important;
    object-fit: cover;
    border-radius: 100%;
    box-sizing: border-box;
}
.red2 {
  color: #f52929;
  font-size: 20px;
  margin: 15px 0;
}
.fv-small {
  font-size: .5em;
  margin-bottom: 10px;
}

.balloon {
    margin-bottom: 40px;
}
.small {
  font-size: .5em;
}
.continue {
  margin: 20px;
}
.story-text {
  text-align: center;
  font-size: 1.3rem;
  font-weight: 700;
  color: #222;
  padding: 30px 0;
  background: #fff;
  letter-spacing: 0.05em;
}
.think {
  margin: 0;
  padding: 5px;
  border-radius: 20px;
  margin-left: 70px;
}
p {
font-size: 20px;
}
.small3 {
  font-size: .5em;
  margin-bottom: 30px;
}
.marker2 {
  font-size: 20px;
}
.bold {
  font-size: 20px;
}



}


/* cta */
.purupuru:before {
  position: absolute;
  content: '';
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: shiny-brite 3s ease-in-out infinite;
  pointer-events: none;
}

 .purupuru:active {
  box-shadow: 4px 4px 6px 0 rgba(255, 255, 255, .3),
    -4px -4px 6px 0 rgba(116, 125, 136, .2),
    inset -4px -4px 6px 0 rgba(255, 255, 255, .2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}


@-webkit-keyframes shiny-brite {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

 .purupuru {
  animation: purupuru 2s linear 0s infinite;
  overflow: hidden;
  text-align: center;
}

@keyframes purupuru {
  0% {
    transform: skew(9deg);
  }

  10% {
    transform: skew(-8deg);
  }

  20% {
    transform: skew(7deg);
  }

  30% {
    transform: skew(-6deg);
  }

  40% {
    transform: skew(5deg);
  }

  50% {
    transform: skew(-4deg);
  }

  60% {
    transform: skew(3deg);
  }

  70% {
    transform: skew(-2deg);
  }

  80% {
    transform: skew(1deg);
  }

  90% {
    transform: skew(0deg);
  }

  100% {
    transform: skew(0deg);
  }
}



/* 矢印 */
.downArrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

 .downArrow>span {
  /* 矢印の大きさの設定 */
  width: 100px;
  height: 75px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

 .downArrow>span::before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 50%;
  height: 40%;
  /* 矢印の色の設定 */
  background: #DC0C45;
}

 .downArrow>span::after {
  content: "";
  display: block;
  width: 100%;
  height: 60%;
  /* 矢印の色の設定 */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(49%, transparent), color-stop(50%, #d096bb)) top left/50% 100% no-repeat, -webkit-gradient(linear, right bottom, left top, color-stop(49%, transparent), color-stop(50%, #DC0C45)) top right/50% 100% no-repeat;
  background: linear-gradient(to top right, transparent 49%, #DC0C45 50%) top left/50% 100% no-repeat, linear-gradient(to top left, transparent 49%, #DC0C45 50%) top right/50% 100% no-repeat;
}



/*動きの速さを変更する場合は、複数あるanimation-durationの1.5s(=1.5秒)の時間を変更
動きの回数を変更する場合は、複数あるanimation-iteration-countのinfinite（=無限,                 3=3回など）を変更*/
.movebtn {
  -webkit-animation-name: btnAnime02;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  -moz-animation-name: btnAnime02;
  -moz-animation-duration: 1.5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease;
  align-items: flex-start;
  justify-content: center;
}

@-webkit-keyframes btnAnime02 {

  /*初期位置*/
  0% {
    /*1番目の値はX方向, 2番目の値はY方向*/
    -webkit-transform: translate(0, 0);
  }

  /*animation-durationで設定した値の半分の時間（50%）の時の位置*/
  50% {
    -webkit-transform: translate(0, -8px);
  }

  /*animation-durationで設定した値になった（100%）時の位置*/
  100% {
    -webkit-transform: translate(0, 0);
  }
}

/*上記の「@-webkit-keyframes btnAnime02」と同様の値にしてください*/
@-moz-keyframes btnAnime02 {
  0% {
    -moz-transform: translate(0, 0);
  }

  50% {
    -moz-transform: translate(0, -8px);
  }

  100% {
    -moz-transform: translate(0, 0);
  }
}

/* リスト文章 */
.evaluation {
  font-size: 28px;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

 .evaluation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

 .evaluation-title {
  text-align: center;
  font-size: 1.5em;
  font-weight: 600;
  position: relative;
  width: fit-content;
  margin: auto;
}

 .evaluation-title::before {
  content: attr(data-title) "";
  position: absolute;
  font-size: 2.25em;
  opacity: 0.15;
  line-height: 1;
  font-weight: 70;
  left: -1.5em;
}

 .evaluation-content {
  margin: 0 2em;
  padding: 1em;
  border: solid 3px;
  border-radius: 10px;
}

 .evaluation-content li {
  line-height: 1.5;
  position: relative;
  padding-left: 2.8em;
  text-align: left;
}

 .evaluation-content li:not(:first-child) {
  margin-top: 0.75em;
}

 .evaluation-content li:not(:last-child) {
  border-bottom: dashed 2px;
  padding-bottom: 0.75em;
}

 .evaluation-content li::before {
  content: "";
  position: absolute;
  left: 0; /* ← 追加 */
  top: 0.8em;
  transform: translateY(-50%); /* ← 縦中央 */
  background: url(https://file.mysquadbeyond.com/uploads/article_photo/photo/3036937/9622ec1b-45b1-43bf-8f24-75fd93eab588.png) no-repeat 0 0/contain;
  aspect-ratio: 1/1;
  width: 1.5em;
  display: block;
  margin: 0;
  margin-left: 10px;
}

 .evaluation.good .evaluation-title {
  color: #ff5e5e;
}

 .evaluation.good .evaluation-content {
  border-color: #ff5e5e;
}

 .evaluation.good .evaluation-content li:not(:last-child) {
  border-color: #ff5e5e;
}

 .evaluation.more .evaluation-title {
  color: #1d6faa;
}

 .evaluation.more .evaluation-content {
  border-color: #1d6faa;
}

 .evaluation.more .evaluation-content li:not(:last-child) {
  border-color: #1d6faa;
}


@media (max-width: 500px) {
   .evaluation {
    font-size: 3.3vw;
  }

   .evaluation-title::before {
    left: -.5em;
  }
}

/* 追従 */

.scroll-display {
  width: 100%;
  display: flex;
  justify-content: center;
  position: fixed;
  margin: 0 auto;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  box-sizing: border-box;
}

 .scroll-display .inner {
  width: 500px;
  padding: 0 10px;
  box-sizing: border-box;
}

/* ===== 追従CTA ===== */
.floating-cta {
  position: fixed;
  left: 50%;
  bottom: 16px;
  transform: translate(-50%, 20px);
  z-index: 9999;
  width: min(96%, 620px);
  opacity: 0;
  pointer-events: none;
  transition: opacity .25s ease, transform .25s ease;
}

.floating-cta.is-show {
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, 0);
}

.floating-cta__link {
  display: block;
}

.floating-cta__link img {
  display: block;
  width: 100%;
  height: auto;
  filter: drop-shadow(0 4px 8px rgba(0,0,0,.25));
}

/* 05ホワイトボードアニメ */
.effect__area {
  width: 100%;
  margin: 0 auto;
}

 .effect__area img {
  width: 100%;
  height: auto;
}

 .rotateX {
  animation-name: rotateXAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes rotateXAnime {
  from {
    transform: rotateX(-180deg);
    opacity: 0;
  }

  to {
    transform: rotateX(0);
    opacity: 1;
  }
}

 .rotateY {
  animation-name: rotateYAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes rotateYAnime {
  from {
    transform: rotateY(-180deg);
    opacity: 0;
  }

  to {
    transform: rotateY(0);
    opacity: 1;
  }
}

 .rotateLeftZ {
  animation-name: rotateLeftZAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes rotateLeftZAnime {
  from {
    transform: rotateZ(0);
    opacity: 0;
  }

  to {
    transform: rotateZ(-360deg);
    opacity: 1;
  }
}

 .rotateRightZ {
  animation-name: rotateRightZAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes rotateRightZAnime {
  from {
    transform: rotateZ(0);
    opacity: 0;
  }

  to {
    transform: rotateZ(360deg);
    opacity: 1;
  }
}

 .rotateXTrigger,
 .rotateYTrigger,
 .rotateLeftZTrigger,
 .rotateRightZTrigger {
  opacity: 0;
}

/* footer */
footer {
  background-color: #fff4e5;
  position: static; /* absoluteをやめる */
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 30px; /* 追従CTA分の余白 */
}

 .circle {
  /*アイコン横幅サイズ*/
  width: 60px;
  /*アイコン縦幅サイズ*/
  height: 60px;
  object-fit: cover;
  /*丸くする*/
  border-radius: 50%;
  /*丸線。線の太さ｜線の種類｜線の色*/
  border: 3px solid #f2f2f2;
}

 .envelope {
  /*アイコン（封筒）の色*/
  fill: #f2f2f2;
}

.footer-btn div {
  list-style-type: none;
  margin: 10px auto;
  padding: 0;
}

.footer-btn {
  text-align: center;
}


/*カーソルを乗せた時*/
.footer-btn-item a:hover {
  /*不透明度。0=透明*/
  opacity: 0.8;
  /*変化の速度。1s=1秒*/
  transition: 0.3s;
}

 .contact-txt {
  display: block;
  /*文字色*/
  color: #f2f2f2;
  /*行間の高さ*/
  line-height: 1.3;
  /*文字サイズ*/
  font-size: 16px;
}

 a {
  display: block;
  text-decoration: none !important;
}